Bug 29095 - Anaconda fails with trace back errors after reading packages during Kickstart installation
Anaconda fails with trace back errors after reading packages during Kickstart...
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-23 12:19 EST by James Barker
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-26 12:21:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Barker 2001-02-23 12:19:09 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)


Anaconda fails with trace back errors after reading packages during 
Kickstart installation

Reproducible: Always
Steps to Reproduce:
1.Kickstart installation from a boot floppy using update image 20001009.img
2.NFS server serving packages from Harddisk
3.
	

Actual Results:  Anaconda fails with trace back errors after reading 
packages during Kickstart installation

Expected Results:  A kickstart installation

Dump file of trace back errors produced by anaconda failure - saved to 
disk:

Traceback (innermost last):
  File "/usr/bin/anaconda", line 438, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 1030, in 
run
    rc = apply (step[1](), step[2])
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 365, in 
__call__
    todo.getCompsList ()
  File "/tmp/updates/todo.py", line 540, in getCompsList
    self.updateInstClassComps()
  File "/tmp/updates/todo.py", line 575, in updateInstClassComps
    self.selectPackage(n)
  File "/tmp/updates/todo.py", line 586, in selectPackage
    raise ValueError, str
ValueError: package ispell-french is not available

Local variables in innermost frame:
package: ispell-french
str: package ispell-french is not available
self: <todo.ToDo instance at 820a768>

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
NfsInstallMethod
p4
(dp5
S'tree'
p6
S'/mnt/source/.'
sbsS'initlevel'
p7
I3
sS'progressWindow'
p8
NsS'expert'
p9
I0
sS'ddruidReadOnly'
p10
I0
sS'bootdisk'
p11
I0
sS'language'
p12
(itodo
Language
(dp13
S'abbrevMap'
p14
(dp15
S'es_ES'
p16
S'Spanish'
p17
sS'tr_TR'
p18
S'Turkish'
p19
sS'sr_YU'
p20
S'Serbian'
p21
sS'de_DE'
p22
S'German'
p23
sS'sk_SK'
p24
S'Slovak'
p25
sS'ru_RU.KOI8-R'
p26
S'Russian'
p27
sS'is_IS'
p28
S'Icelandic'
p29
sS'no_NO'
p30
S'Norwegian'
p31
sS'sv_SE'
p32
S'Swedish'
p33
sS'en_US'
p34
S'English'
p35
sS'it_IT'
p36
S'Italian'
p37
sS'da_DK'
p38
S'Danish'
p39
sS'cs_CZ'
p40
S'Czech'
p41
sS'uk_UA.KOI8-U'
p42
S'Ukrainian'
p43
sS'hu_HU'
p44
S'Hungarian'
p45
sS'fr_FR'
p46
S'French'
p47
sS'sl_SI'
p48
S'Slovenian'
p49
sS'ro_RO'
p50
S'Romanian'
p51
ssS'font'
p52
(dp53
g37
S'lat0-sun16'
sg21
S'cyr-sun16'
sg27
S'cyr-sun16'
sg35
S'None'
sg25
S'lat2-sun16'
sg31
S'lat0-sun16'
sg33
S'lat0-sun16'
sg47
S'None'
sg49
S'lat2-sun16'
sg51
S'lat2-sun16'
sg23
S'None'
sg19
S'lat5-sun16'
sg45
S'lat2-sun16'
sg17
S'None'
sg43
S'cyr-sun16'
sg41
S'lat2-sun16'
sg39
S'lat0-sun16'
sg29
S'lat0-sun16'
ssS'langs'
p54
(dp55
g37
g36
sg21
g20
sg27
g26
sg35
g34
sg25
g24
sg31
g30
sg33
g32
sg47
g46
sg49
g48
sg51
g50
sg23
g22
sg19
g18
sg45
g44
sg17
g16
sg43
g42
sg41
g40
sg39
g38
sg29
g28
ssS'info'
p56
(dp57
S'LANG'
p58
g34
ssS'map'
p59
(dp60
g37
S'iso15'
sg21
S'iso05'
sg27
S'koi8-r'
sg35
S'None'
sg25
S'iso02'
sg31
S'iso15'
sg33
S'iso15'
sg47
S'None'
sg49
S'iso02'
sg51
S'iso02'
sg23
S'None'
sg19
S'iso09'
sg45
S'iso02'
sg17
S'None'
sg43
S'koi8-u'
sg41
S'iso02'
sg39
S'iso15'
sg29
S'iso15'
ssS'lang'
p61
g34
sbsS'fstab'
p62
NsS'lilo'
p63
(ililo
LiloConfiguration
(dp64
S'liloDevice'
p65
S'mbr'
p66
sS'initrdsMade'
p67
(dsS'edd'
p68
I0
sS'default'
p69
NsS'liloImages'
p70
(dsS'liloLinear'
p71
I0
sS'liloAppend'
p72
NsbsS'comps'
p73
NsS'network'
p74
(itodo
Network
(dp75
S'netdevices'
p76
(dp77
S'eth0'
p78
(itodo
NetworkDevice
(dp79
g56
(dp80
S'ONBOOT'
p81
S'yes'
sS'IPADDR'
p82
S'10.254.1.185'
p83
sS'BOOTPROTO'
p84
S'static'
p85
sS'NETMASK'
p86
S'255.255.255.0'
p87
sS'DEVICE'
p88
g78
ssbssS'gateway'
p89
S'10.254.1.254'
p90
sS'secondaryNS'
p91
S''
sS'hostname'
p92
S'storm.cyclonesoftware.com'
sS'primaryNS'
p93
S'10.254.1.1'
p94
sS'domains'
p95
(lp96
S'cyclonesoftware.com'
asS'isConfigured'
p97
I1
sS'readData'
p98
I1
sS'ternaryNS'
p99
S''
sbsS'upgrade'
p100
I0
sS'instClass'
p101
(ikickstart
KickstartBase
p102
(dp103
S'postScripts'
p104
(lp105
(ikickstart
Script
(dp106
S'script'
p107
S'echo "This is in the chroot" > /tmp/message\015\012echo "nameserver 
10.254.1.178" >> /etc/resolv.conf\015\012useradd -u 500 -d /home/honce -
s /bin/bash -c "Jhon Honce" honce\015\012useradd -u 503 -d /home/cyclone -
s /bin/bash -c "Cyclone User" cyclone\015\012useradd -u 504 -
d /home/mdealto -s /bin/bash -c "Mike DeAlto" mdealto\015\012useradd -u 
507 -d /home/jbarker -s /bin/bash -c "Jim Barker" jbarker\015\012useradd -
u 1000 -d /home/apache -s /bin/bash -c "Apache User" apache\015
\012useradd -u 1004 -d /home/ntier -s /bin/bash -c "Ntier User" ntier\015
\012useradd -u 1005 -d /home/kstockton -s /bin/bash -c "Ken Stockton" 
kstockton'
sS'inChroot'
p108
I1
sS'interp'
p109
S'/bin/sh'
p110
sbasS'rootPasswordCrypted'
p111
I0
sS'nameserver'
p112
g94
sS'x'
NsS'rootPassword'
p113
S'cybervan'
p114
sS'makeBootdisk'
p115
I0
sS'installType'
p116
S'install'
p117
sS'postScript'
p118
NsS'earlySwapOn'
p119
I1
sS'networkDevice'
p120
S'eth0'
p121
sS'preScripts'
p122
(lsS'clearText'
p123
Nsg63
(g66
I0
Ntsg12
S'en_US'
sS'name'
p124
S''
sS'postInChroot'
p125
I0
sS'pixmap'
p126
S''
sS'partitions'
p127
(lp128
(S'/boot'
p129
(I128
I-1
I0
t(S'sda'
p130
I0
I0
t(I0
I0
tNta(S'/var'
p131
(I4096
I-1
I0
t(S'sda'
p132
I0
I0
t(I0
I0
tNta(S'/usr'
p133
(I4096
I-1
I0
t(S'sda'
p134
I0
I0
t(I0
I0
tNta(S'/'
(I2048
I-1
I0
t(S'sda'
p135
I0
I0
t(I0
I0
tNta(S'swap'
p136
(I128
I-1
I0
t(S'sda'
p137
I0
I0
t(I0
I0
tNta(S'swap'
p138
(I128
I-1
I0
t(S'sda'
p139
I0
I0
t(I0
I0
tNta(S'swap'
p140
(I128
I-1
I0
t(S'sda'
p141
I0
I0
t(I0
I0
tNta(S'swap'
p142
(I128
I-1
I0
t(S'sda'
p143
I0
I0
t(I0
I0
tNta(S'/home'
p144
(I1
I-1
I1
t(S'sda'
p145
I0
I0
t(I0
I0
tNtasS'clearType'
p146
S'svr'
p147
sg89
g90
sS'mouse'
p148
(S'Generic - 2 Button Mouse (serial)'
p149
S'ttyS0'
p150
I1
tsS'packages'
p151
(lp152
S'ispell-french'
p153
aS'audiofile'
aS'sash'
aS'cpp'
aS'time'
aS'ghostscript-fonts'
aS'printtool'
aS'XFree86-ISO8859-2-75dpi-fonts'
aS'e2fsprogs'
aS'ispell-spanish'
aS'slrn-pull'
aS'diffutils'
aS'tetex-afm'
aS'XFree86-FBDev'
aS'mkkickstart'
aS'isdn-config'
aS'slang'
aS'readline'
aS'ncompress'
aS'xbill'
aS'libtool'
aS'anacron'
aS'gnome-audio'
aS'rwho'
aS'Xconfigurator'
aS'modemtool'
aS'stat'
aS'krb5-configs'
aS'gimp-data-extras'
aS'esound-devel'
aS'xlispstat'
aS'tin'
aS'ext2ed'
aS'basesystem'
aS'gettext'
aS'nc'
aS'gnuplot'
aS'nag'
aS'fnlib'
aS'uucp'
aS'bzip2'
aS'kpackage'
aS'XFree86-ISO8859-9-100dpi-fonts'
aS'samba-common'
aS'rwall'
aS'file'
aS'at'
aS'inn'
aS'pump'
aS'mailx'
aS'arpwatch'
aS'ypserv'
aS'kaffe'
aS'php'
aS'newt-devel'
aS'nscd'
aS'helptool'
aS'audiofile-devel'
aS'XFree86-xfs'
aS'initscripts'
aS'libghttp'
aS'ircii'
aS'AfterStep-APPS'
aS'xcpustate'
aS'info'
aS'mkxauth'
aS'xxgdb'
aS'traceroute'
aS'glib'
aS'tcpdump'
aS'groff'
aS'wmconfig'
aS'ctags'
aS'xmms-devel'
aS'emacs'
aS'qt1x'
aS'rcs'
aS'phpfi'
aS'kdesupport'
aS'git'
aS'X11R6-contrib'
aS'libungif'
aS'sox'
aS'bind'
aS'ppp'
aS'xjewel'
aS'aumix'
aS'libstdc++'
aS'p2c-devel'
aS'libtiff'
aS'sgml-common'
aS'kpilot'
aS'dump-static'
aS'ghostscript'
aS'glade'
aS'wu-ftpd'
aS'install-guide'
aS'freetype-utils'
aS'libjpeg-devel'
aS'postgresql'
aS'ld.so'
aS'vim-enhanced'
aS'nmh'
aS'MAKEDEV'
aS'wget'
aS'gnome-games'
aS'xsri'
aS'dialog'
aS'timetool'
aS'bc'
aS'libtiff-devel'
aS'wvdial'
aS'xpaint'
aS'libtermcap-devel'
aS'shadow-utils'
aS'automake'
aS'XFree86'
aS'glibc'
aS'yp-tools'
aS'rsync'
aS'gnome-pim'
aS'procinfo'
aS'switchdesk-gnome'
aS'xisdnload'
aS'xmms'
aS'rhs-printfilters'
aS'postgresql-tcl'
aS'termcap'
aS'libpng-devel'
aS'man-pages'
aS'rusers-server'
aS'mgetty'
aS'magicdev'
aS'gnome-linuxconf'
aS'minicom'
aS'ytalk'
aS'compat-binutils'
aS'XFree86-ISO8859-7-75dpi-fonts'
aS'postgresql-devel'
aS'libglade'
aS'ldconfig'
aS'inetd'
aS'libc'
aS'kdebase'
aS'procps-X11'
aS'gdb'
aS'lynx'
aS'extace'
aS'kernel-utils'
aS'kdesupport-devel'
aS'isapnptools'
aS'postgresql-test'
aS'mod_perl'
aS'libgtop-devel'
aS'XFree86-ISO8859-9-75dpi-fonts'
aS'w3c-libwww'
aS'gmc'
aS'elm'
aS'libpcap'
aS'mingetty'
aS'samba'
aS'pygnome-applet'
aS'GXedit'
aS'gdm'
aS'gnome-pim-devel'
aS'gated'
aS'tcl'
aS'lout-doc'
aS'nss_ldap'
aS'trojka'
aS'jed-common'
aS'vim-common'
aS'unarj'
aS'glib10'
aS'kbdconfig'
aS'gnome-objc-devel'
aS'gzip'
aS'filesystem'
aS'slrn'
aS'xinitrc'
aS'libgr-devel'
aS'getty_ps'
aS'ispell-russian'
aS'imap-devel'
aS'gqview'
aS'libxml10'
aS'losetup'
aS'pmake'
aS'rpm-python'
aS'openldap'
aS'efax'
aS'jadetex'
aS'etcskel'
aS'kdebase-lowcolor-icons'
aS'xsysinfo'
aS'inews'
aS'itcl'
aS'irda-utils'
aS'pam'
aS'psgml'
aS'ipchains'
aS'units'
aS'joystick'
aS'x3270'
aS'make'
aS'ispell-esperanto'
aS'mpage'
aS'gimp'
aS'ipxutils'
aS'switchdesk'
aS'compat-libs'
aS'chkconfig'
aS'ispell-german'
aS'imlib-cfgeditor'
aS'tetex'
aS'libxml'
aS'gedit'
aS'pygtk-libglade'
aS'freetype-devel'
aS'squid'
aS'sliplogin'
aS'cdecl'
aS'procps'
aS'jikes'
aS'tksysv'
aS'pam_krb5'
aS'rpmlint'
aS'cvs'
aS'zlib'
aS'mount'
aS'readline-devel'
aS'xpm'
aS'librep'
aS'mgetty-viewfax'
aS'imap'
aS'utempter'
aS'chkfontpath'
aS'gnome-core-devel'
aS'xntp3'
aS'korganizer'
aS'telnet'
aS'ispell-dicts'
aS'rsh-server'
aS'ncurses'
aS'rpm2html'
aS'esound'
aS'rp3'
aS'gd-devel'
aS'specspo'
aS'cracklib'
aS'texinfo'
aS'ucd-snmp-utils'
aS'fnlib-devel'
aS'rep-gtk'
aS'php-imap'
aS'sgml-tools'
aS'byacc'
aS'shapecfg'
aS'krbafs-utils'
aS'bash2-doc'
aS'rpm'
aS'enlightenment-conf'
aS'playmidi-X11'
aS'kernel-smp'
aS'ElectricFence'
aS'ispell-italian'
aS'xscreensaver'
aS'apmd'
aS'modutils'
aS'XFree86-cyrillic-fonts'
aS'enlightenment'
aS'binutils'
aS'fileutils'
aS'switchdesk-kde'
aS'ispell-czech'
aS'tftp'
aS'docbook'
aS'rdist'
aS'cdrecord'
aS'cxhextris'
aS'multimedia'
aS'bug-buddy'
aS'tkinter'
aS'libghttp-devel'
aS'talk-server'
aS'XFree86-ISO8859-7-Type1-fonts'
aS'xchat'
aS'ispell-norwegian'
aS'vim-minimal'
aS'pythonlib'
aS'joe'
aS'kernel-headers'
aS'WindowMaker'
aS'screen'
aS'p2c'
aS'kterm'
aS'kdenetwork'
aS'libpng'
aS'krbafs'
aS'finger'
aS'fvwm2-icons'
aS'AfterStep'
aS'libgr'
aS'gtk+10'
aS'ipvsadm'
aS'mgetty-voice'
aS'redhat-release'
aS'xfishtank'
aS'libungif-progs'
aS'kernelcfg'
aS'tetex-dvilj'
aS'mailcap'
aS'sawmill-themer'
aS'mtools'
aS'pvm'
aS'netcfg'
aS'gimp-libgimp'
aS'newt'
aS'setserial'
aS'sed'
aS'kernel-source'
aS'XFree86-Xnest'
aS'XFree86-100dpi-fonts'
aS'apache-manual'
aS'XFree86-ISO8859-7'
aS'jade'
aS'rmt'
aS'XFree86-ISO8859-9'
aS'desktop-backgrounds'
aS'kernel'
aS'tetex-fonts'
aS'netscape-navigator'
aS'net-tools'
aS'XFree86-XF86Setup'
aS'bison'
aS'apache-devel'
aS'krb5-libs'
aS'patch'
aS'tetex-dvips'
aS'xlockmore'
aS'qt'
aS'fvwm2'
aS'XFree86-Xvfb'
aS'gdbm-devel'
aS'util-linux'
aS'textutils'
aS'words'
aS'pwdb'
aS'tix'
aS'pmake-customs'
aS'cpio'
aS'pnm2ppa'
aS'freetype'
aS'up2date'
aS'libglade-devel'
aS'sox-devel'
aS'kernel-ibcs'
aS'krb5-workstation'
aS'rxvt'
aS'piranha'
aS'rusers'
aS'finger-server'
aS'setuptool'
aS'gtop'
aS'ImageMagick-devel'
aS'popt'
aS'isicom'
aS'findutils'
aS'cdp'
aS'iproute'
aS'linuxconf-devel'
aS'intimed'
aS'wmakerconf'
aS'xmailbox'
aS'tetex-xdvi'
aS'lpg'
aS'gnotepad+'
aS'lpr'
aS'kdelibs'
aS'strace'
aS'kdoc'
aS'eject'
aS'autofs'
aS'umb-scheme'
aS'kdeutils'
aS'XFree86-75dpi-fonts'
aS'quota'
aS'compat-egcs-objc'
aS'php-ldap'
aS'passwd'
aS'libgtop'
aS'cracklib-dicts'
aS'locale_config'
aS'samba-client'
aS'xmorph'
aS'which'
aS'linuxconf'
aS'vixie-cron'
aS'xgammon'
aS'XFree86-VGA16'
aS'python-devel'
aS'lilo'
aS'rgrep'
aS'sawmill-gnome'
aS'genromfs'
aS'crontabs'
aS'slang-devel'
aS'ypbind'
aS'libxml-devel'
aS'xboard'
aS'ORBit'
aS'sag'
aS'kdetoys'
aS'ispell-swedish'
aS'gnome-games-devel'
aS'control-center'
aS'libelf'
aS'python-docs'
aS'zsh'
aS'Xaw3d-devel'
aS'emacs-el'
aS'gnupg'
aS'php-manual'
aS'gnuchess'
aS'isdn4k-utils'
aS'tree'
aS'mkbootdisk'
aS'guile'
aS'grep'
aS'Xaw3d'
aS'postgresql-server'
aS'hdparm'
aS'authconfig'
aS'tetex-doc'
aS'lrzsz'
aS'ispell-polish'
aS'svgalib'
aS'kdelibs-devel'
aS'postgresql-perl'
aS'rsh'
aS'cproto'
aS'krb5-server'
aS'Mesa'
aS'bash2'
aS'autorun'
aS'jed'
aS'guile-devel'
aS'urw-fonts'
aS'urlview'
aS'groff-perl'
aS'glibc-profile'
aS'xpat2'
aS'gpm'
aS'open'
aS'bootparamd'
aS'ORBit-devel'
aS'kudzu-devel'
aS'awesfx'
aS'compat-egcs'
aS'gpgp'
aS'ImageMagick'
aS'XFree86-devel'
aS'tftp-server'
aS'mt-st'
aS'exmh'
aS'timed'
aS'gawk'
aS'slocate'
aS'sawmill'
aS'emacs-leim'
aS'kdegraphics'
aS'xloadimage'
aS'routed'
aS'lout'
aS'control-panel'
aS'qt-devel'
aS'gnome-media'
aS'rootfiles'
aS'bash'
aS'AnotherLevel'
aS'usermode'
aS'ash'
aS'rdate'
aS'gnumeric'
aS'dev86'
aS'procmail'
aS'postgresql-python'
aS'sharutils'
aS'gnome-audio-extra'
aS'sendmail'
aS'egcs'
aS'dhcp'
aS'console-tools'
aS'make_pvm'
aS'librep-devel'
aS'control-center-devel'
aS'gnome-users-guide'
aS'rwall-server'
aS'gedit-devel'
aS'blt'
aS'xdaliclock'
aS'rpmdb-redhat'
aS'enscript'
aS'ftp'
aS'gnome-kerberos'
aS'pvm-gui'
aS'lsof'
aS'expect'
aS'gpm-devel'
aS'ed'
aS'ee'
aS'xpuzzles'
aS'XFree86-doc'
aS'svgalib-devel'
aS'egcs-objc'
aS'psmisc'
aS'egcs-g77'
aS'pdksh'
aS'e2fsprogs-devel'
aS'ispell-danish'
aS'rep-gtk-libglade'
aS'cleanfeed'
aS'libjpeg'
aS'fetchmailconf'
aS'xtoolwait'
aS'krb5-devel'
aS'kdemultimedia'
aS'SysVinit'
aS'giftrans'
aS'kdegames'
aS'XFree86-libs'
aS'sendmail-doc'
aS'python'
aS'redhat-logos'
aS'am-utils'
aS'flex'
aS'qt1x-GL'
aS'lslk'
aS'netscape-communicator'
aS'XFree86-SVGA'
aS'libungif-devel'
aS'tmpwatch'
aS'xmms-gnome'
aS'anonftp'
aS'memprof'
aS'transfig'
aS'mutt'
aS'mars-nwe'
aS'qt-Xt'
aS'talk'
aS'xosview'
aS'ical'
aS'xrn'
aS'pciutils'
aS'jed-xjed'
aS'xtrojka'
aS'pygnome-capplet'
aS'playmidi'
aS'w3c-libwww-devel'
aS'mgetty-sendfax'
aS'man'
aS'xpm-devel'
aS'compat-egcs-g77'
aS'caching-nameserver'
aS'stylesheets'
aS'inn-devel'
aS'emacs-nox'
aS'gperf'
aS'tcsh'
aS'sndconfig'
aS'lam'
aS'fwhois'
aS'auth_ldap'
aS'kdebase-3d-screensavers'
aS'gtk-engines'
aS'XFree86-ISO8859-2-100dpi-fonts'
aS'pine'
aS'kdpms'
aS'glib-devel'
aS'compat-glibc'
aS'glibc-devel'
aS'ispell'
aS'ispell-greek'
aS'openldap-devel'
aS'gnome-libs'
aS'ncurses3'
aS'locale-ja'
aS'logrotate'
aS'imlib'
aS'pilot-link-devel'
aS'tetex-latex'
aS'diffstat'
aS'tar'
aS'sendmail-cf'
aS'emacs-X11'
aS'postgresql-jdbc'
aS'adjtimex'
aS'dev'
aS'piranha-gui'
aS'setup'
aS'pygnome'
aS'nfs-utils'
aS'mc'
aS'gnome-objc'
aS'python-tools'
aS'cdparanoia'
aS'sysreport'
aS'ispell-dutch'
aS'ntsysv'
aS'portmap'
aS'statserial'
aS'egcs-c++'
aS'telnet-server'
aS'w3c-libwww-apps'
aS'qt1x-devel'
aS'm4'
aS'bdflush'
aS'indent'
aS'groff-gxditview'
aS'zip'
aS'perl'
aS'gmp-devel'
aS'qt-NSPlugin'
aS'kpppload'
aS'pxe'
aS'comsat'
aS'fortune-mod'
aS'kudzu'
aS'zlib-devel'
aS'metamail'
aS'ltrace'
aS'mcserv'
aS'Mesa-devel'
aS'mouseconfig'
aS'bind-utils'
aS'libPropList'
aS'cdda2wav'
aS'ucd-snmp-devel'
aS'mawk'
aS'taper'
aS'xpdf'
aS'sh-utils'
aS'libgtop-examples'
aS'xboing'
aS'symlinks'
aS'vim-X11'
aS'gimp-devel'
aS'pilot-link'
aS'apache'
aS'gnorpm'
aS'rpmfind'
aS'raidtools'
aS'pygtk'
aS'macutils'
aS'XFree86-ISO8859-7-100dpi-fonts'
aS'postgresql-odbc'
aS'kernel-doc'
aS'ncurses-devel'
aS'kernel-pcmcia-cs'
aS'ispell-catalan'
aS'SVGATextMode'
aS'mkinitrd'
aS'kdeadmin'
aS'imlib-devel'
aS'compat-egcs-c++'
aS'ucd-snmp'
aS'mktemp'
aS'tcp_wrappers'
aS'piranha-docs'
aS'anaconda'
aS'libtermcap'
aS'pidentd'
aS'gftp'
aS'fetchmail'
aS'dosfstools'
aS'gnome-core'
aS'dip'
aS'gnome-utils'
aS'fbset'
aS'rhmask'
aS'rpm-build'
aS'trn'
aS'bind-devel'
aS'qt-GL'
aS'ncpfs'
aS'dhcpcd'
aS'ncftp'
aS'dump'
aS'gtk+'
aS'ispell-portuguese'
aS'autoconf'
aS'xfig'
aS'gnome-libs-devel'
aS'mkisofs'
aS'psacct'
aS'unzip'
aS'less'
aS'gmp'
aS'phhttpd'
aS'tk'
aS'xpilot'
aS'rpm-devel'
aS'mpg123'
aS'indexhtml'
aS'mikmod'
aS'sysklogd'
aS'vlock'
aS'libgr-progs'
aS'pygnome-libglade'
aS'netscape-common'
aS'timeconfig'
aS'cdrecord-devel'
aS'gdbm'
aS'libjpeg6a'
aS'XFree86-ISO8859-2'
aS'php-pgsql'
aS'pciutils-devel'
aS'gd'
aS'tclx'
aS'XFree86-ISO8859-2-Type1-fonts'
aS'iputils'
aS'gkermit'
aS'gtk+-devel'
aS'gv'
asS'timezone'
p154
(S'America/Phoenix'
p155
I0
I0
tp156
sS'zeroMbr'
p157
I1
sS'keyboard'
p158
S'us'
p159
sS'groups'
p160
(lp161
sS'bootProto'
p162
g85
sS'netmask'
p163
g87
sS'raidList'
p164
(lsS'skipSteps'
p165
(dp166
g74
I1
sg148
I1
sg154
I1
sg158
I1
sS'accounts'
p167
I1
sS'authentication'
p168
I1
sS'package-selection'
p169
I1
sg11
I1
sS'welcome'
p170
I1
sg63
I1
sS'format'
p171
I1
sg12
I1
sS'confirm-install'
p172
I1
sS'custom-upgrade'
p173
I1
ssS'auth'
p174
(I1
I0
I0
NI0
NI0
I0
NNI0
NNNI0
NNtsg92
Nsg62
(lsS'showgroups'
p175
NsS'ip'
p176
g83
sS'defaultRunlevel'
p177
NsS'desktop'
p178
S''
sS'clearPartText'
p179
NsS'clearParts'
p180
I4
sbsS'rootpassword'
p181
NsS'extraModules'
p182
(lp183
sg148
(imouse
Mouse
p184
(dp185
S'device'
p186
S'psaux'
p187
sg56
(dp188
S'XMOUSETYPE'
p189
S'Microsoft'
p190
sS'FULLNAME'
p191
g149
sS'MOUSETYPE'
p192
g190
ssS'emu'
p193
I0
sS'wasProbed'
p194
I1
sS'emulate'
p195
I1
sbsS'ddruidAlreadySaved'
p196
I0
sS'serial'
p197
I0
sg154
g156
sg157
I1
sg158
(ikbd
Keyboard
(dp198
S'layout'
p199
NsS'model'
p200
NsS'type'
p201
S'PC'
p202
sg56
(dp203
S'KEYBOARDTYPE'
p204
S'pc'
p205
sS'KEYTABLE'
p206
g159
ssbsS'skipFdisk'
p207
I1
sS'fdDevice'
p208
S'fd0'
p209
sS'installSystem'
p210
I1
sS'setupFilesystems'
p211
I1
sg174
(itodo
Authentication
(dp212
S'useNIS'
p213
I0
sS'nisServer'
p214
NsS'useLdap'
p215
I0
sS'krb5Kdc'
p216
NsS'useHesiod'
p217
I0
sS'ldapServer'
p218
NsS'nisDomain'
p219
NsS'krb5Realm'
p220
NsS'useLdapauth'
p221
I0
sS'hesiodRhs'
p222
NsS'useShadow'
p223
I1
sS'nisuseBroadcast'
p224
I0
sS'useKrb5'
p225
I0
sS'useMD5'
p226
I0
sS'ldapBasedn'
p227
NsS'krb5Admin'
p228
NsS'hesiodLhs'
p229
NsS'hesiodDlhs'
p230
S''
sbsg92
NsS'reconfigOnly'
p231
I0
sS'x'
(ixf86config
XF86Config
(dp232
S'monlist'
p233
(dsS'keyModel'
p234
S'pc101'
p235
sS'monids'
p236
(dsg186
NsS'monEisa'
p237
NsS'server'
p238
NsS'monHoriz'
p239
S'31.5'
p240
sS'devID'
p241
NsS'modes'
p242
(dp243
S'8'
(lp244
S'640x480'
p245
assS'keyOptions'
p246
S''
sS'keyVariant'
p247
S''
sS'monID'
p248
S'Unprobed Monitor'
p249
sS'keyLayout'
p250
S'us'
p251
sS'manualModes'
p252
(dsg148
g184
sS'keyRules'
p253
S'xfree86'
p254
sS'monVert'
p255
S'60'
p256
sS'cardMan'
p257
NsS'monSect'
p258
S''
sS'primary'
p259
I0
sS'vidRam'
p260
NsS'probed'
p261
I0
sS'monName'
p262
NsS'vidCards'
p263
(lsS'skip'
p264
I0
sS'files'
p265
S'\012# The location of the RGB database.  Note, this is the name of 
the\012# file minus the extension (like ".txt" or ".db").  There is 
normally\012# no need to change the default.\012\012    
RgbPath\011"/usr/X11R6/lib/X11/rgb"\012\012# Multiple FontPath entries are 
allowed (they are concatenated together)\012# By default, Red Hat 6.0 and 
later now use a font server independent of\012# the X server to render 
fonts.\012\012    FontPath   "/usr/X11R6/lib/X11/fonts/TrueType"\012    
FontPath   "unix/:7100"\012'
p266
sbsS'users'
p267
NsS'instPath'
p268
S'/mnt/sysimage'
p269
sS'intf'
p270
NsS'hdList'
p271
Nsb.
Comment 1 Michael Fulbright 2001-02-25 11:30:54 EST
Make sure you copied both CDs into a single directory on the NFS server.
Comment 2 James Barker 2001-02-26 12:21:23 EST
Make sure you copied both CDs into a single directory on the NFS server.

Deleted then recopied the CD's (both) into the same 
directory /home/redhat/7.0/cdrom 

Tried another Kickstart installation.  Installation failed with the same 
Anaconda/Python errors.  2/26/01
Comment 3 Michael Fulbright 2001-02-27 18:32:10 EST
ispell-french was not a package in 7.0. Check you package specification in the
ks.cfg file to update packages which were removed/replaced.
Comment 4 Brent Fox 2001-04-24 12:23:24 EDT
*** Bug 37438 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.